.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

/* ////////////////////////////////// */
body {
  font-family: "Times New Roman", Times, serif;
}
.chart_boxes {
  width: 100%;
}
.chart_boxes > div {
  width: 45%;
  padding: 20px;
  margin: 20px;
}
.chart_boxes select {
  outline: none;
}
.table-column table {
  text-align: center;
  border-spacing: 0;
}
.table-column thead th {
  background: #f9fafb;
  color: rgba(0, 0, 0, 0.87);
}
.negative {
  box-shadow: inset 0 0 0 #e0b4b4;
  background: #fff6f6 !important;
  color: #9f3a38 !important;
}
.outline-none {
  outline: none;
}
